<div>
  <div class="container">
    <h1>Auburn Potholes</h1>
    <div>
      <img src="https://www.google.com/maps/about/images/mymaps/mymaps-desktop-16x9.png" alt="Example map" />
    </div>
    <p>
      Hello, I am a test page!
      With more text!
    </p>
  </div>
</div>
